uuid: 3154d83b-5e79-426d-a79d-6c840a49dab0
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_view.bp_background
    - field.field.paragraph.bp_view.bp_view
    - field.field.paragraph.bp_view.bp_width
    - field.field.paragraph.bp_view.field_class
    - paragraphs.paragraphs_type.bp_view
  module:
    - options
    - viewsreference
_core:
  default_config_hash: Q4Zemwcib9q-022d2TYMKL8I1Ca_nMkmLJui3lUmhJ4
id: paragraph.bp_view.default
targetEntityType: paragraph
bundle: bp_view
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  bp_view:
    type: viewsreference_formatter
    label: hidden
    settings:
      plugin_types:
        - block
    third_party_settings: {  }
    weight: 2
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_class:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  created: true
  uid: true
